{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Gets information about a notification thread.","properties":{"path":{"type":"object","properties":{"thread_id":{"type":"integer","description":"The unique identifier of the notification thread. This corresponds to the value returned in the `id` field when you retrieve notifications (for example with the [`GET /notifications` operation](https://docs.github.com/rest/activity/notifications#list-notifications-for-the-authenticated-user))."}},"required":["thread_id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Get a thread","id":"github.activity.get-thread","example":{"path":{"thread_id":1}},"maxRequests":1,"summary":false}}